LaTeX: i-Installer aktualisieren

  1. trinix

    trinix Thread StarterMacUser Mitglied

    Mitglied seit:
    27.10.2005
    Beiträge:
    1.540
    Zustimmungen:
    9
    Ich verwende Mac OS X 10.4.8 und den i-installer 2.78.

    Nun habe ich versuch diesen zu aktualisieren und bin dabei wie folgt vorgegangen:

    1. Starten des i-installer und öffen von "Known Packages i-Directory" unter "i-Package"

    2. Dann unter Gerbens i-Directory @ TUG das i-Package "i.Installer v2" ausgewählt. Dort liegt die aktuelle Version bei 2.83

    3. Nach klicken von "Install & Configure" bekomme ich die Meldung "Task failed: Unarchiving ended with failure"


    Wie kann ich ich diesen Fehler beheben und i-Installer aktualisieren? Gibt es einen anderen Weg den i-Installer zu aktualisieren?


    Besten Dank
    trinix
     
    trinix, 26.10.2006
  2. daspfanni2000

    daspfanni2000MacUser Mitglied

    Mitglied seit:
    07.12.2005
    Beiträge:
    936
    Zustimmungen:
    15
    ja,
    i-package -> open updated packages -> iInstaller zu erst updaten -> dann iInstaller neu starten und den rest wie vorne angeben aktualisieren (falls es einen rest gibt)

    viele grüsse pfanni

    ps: damit das update funktioniert, darf man eventuell nicht die früher heruntergeladenen pakete löschen...
     
    daspfanni2000, 26.10.2006
Die Seite wird geladen...
Ähnliche Themen - LaTeX Installer aktualisieren
  1. Grettir
    Antworten:
    0
    Aufrufe:
    445
    Grettir
    14.06.2015
  2. Naphaneal
    Antworten:
    0
    Aufrufe:
    921
    Naphaneal
    20.12.2014
  3. Fucko
    Antworten:
    0
    Aufrufe:
    704
  4. DieMathematik
    Antworten:
    26
    Aufrufe:
    3.073
    DieMathematik
    09.02.2015
  5. Crian
    Antworten:
    15
    Aufrufe:
    1.314